1. #1
    Avatar de Shauwie Membre de passage
    Inscrit
    mars 2003
    Messages
    61
    Bjour.

    J'ai des problemes avec les patch pour scpt.
    j'ai voulu avoir la derniere version disponible, donc je vais sur le site de support http://support.ubi.com, et bon je lis que pour les versions francaises il faut utiliser le patch canadien, et non pas européen.
    ce qui me semble bizarre paske le patch canadien ne marche pas chez moi ( il provoque des bugs)

    alors je voudrais savoir : quand on est francais, quel est le patch qu'il fo mettre?
    Share this post

  2. #2
    Avatar de Shauwie Membre de passage
    Inscrit
    mars 2003
    Messages
    61
    Bjour.

    J'ai des problemes avec les patch pour scpt.
    j'ai voulu avoir la derniere version disponible, donc je vais sur le site de support http://support.ubi.com, et bon je lis que pour les versions francaises il faut utiliser le patch canadien, et non pas européen.
    ce qui me semble bizarre paske le patch canadien ne marche pas chez moi ( il provoque des bugs)

    alors je voudrais savoir : quand on est francais, quel est le patch qu'il fo mettre?
    Share this post

  3. #3
    Avatar de Samijuke Forumeur fou
    Inscrit
    mars 2004
    Lieu
    Suisse
    Messages
    2 080
    le patch européens il y'a écris EMEA
    Share this post